Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.apache.batik.dom.util
Interface CSSStyleDeclarationFactory

All Known Implementing Classes:
  SVGDOMImplementation

public interface CSSStyleDeclarationFactory

This interface represents CSSStyleDeclaration factories.

Method Summary
`org.w3c.dom.css.CSSStyleDeclaration` | `createCSSStyleDeclaration()` Creates a stylesheet declaration.

Method Detail

### createCSSStyleDeclaration

    public org.w3c.dom.css.CSSStyleDeclaration createCSSStyleDeclaration()

  Creates a stylesheet declaration.

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2004 Apache Software Foundation. All Rights Reserved.